File: changelog

package info (click to toggle)
libjs-twitter-bootstrap-wizard 1.0.0+dfsg1-2
  • links: PTS, VCS
  • area: main
  • in suites: buster, stretch
  • size: 456 kB
  • ctags: 110
  • sloc: makefile: 19
file content (14 lines) | stat: -rw-r--r-- 541 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
libjs-twitter-bootstrap-wizard (1.0.0+dfsg1-2) unstable; urgency=medium

  * Added dependencies on libjs-bootstrap and libjs-jquery (Closes: #802045).
  * Ran warp-and-sort -t -a.
  * Standards-Version is now 3.9.6 (no change).
  * Fixed debian/copyright license name (with no space now).

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Oct 2015 08:47:21 +0100

libjs-twitter-bootstrap-wizard (1.0.0+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #760661)

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Aug 2014 20:19:56 +0800